B5I2ISO(1)

NAME
b5i2iso - convert a BlindWrite image file into standard ISO image file

SYNOPSIS
b5i2iso [OPTION] [BASENAME.b*i]

DESCRIPTION
B5I2ISO is a very simple utility to convert a BlindWrite BIN image to the standard ISO-9660 format. BlindWrite image can have different extensions like .b5i or .bwi

OPTIONS
--cue Generate cue file

AUTHOR
b5i2iso was written by Salvatore Santagati <salvatore.santagati@gmail.com>

This manual page was written by Cyrille Grosdemange <ze.cyrilou@gmail.com>, for the Debian project (but may be used by others).